/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */


/*------------------------------------------------- */
/* To use PIE include this line with each rule.     */
/* behavior: url(/sites/all/libraries/pie/PIE.php); */
/*------------------------------------------------- */
@import url(https://fonts.googleapis.com/css?family=Merriweather:400,700,400italic,700italic,900,900italic);
@import url(https://fonts.googleapis.com/css?family=Merriweather+Sans:400,400italic,700,700italic);



/* HTML Elements
-------------------------------------------------------------- */
html {}

body {
  background: #9cafba url(../images/body_bg.jpg) 0 0 repeat;
  color: #735a2f;
  font-family: 'Merriweather Sans', sans-serif;
}

.page { background: url(../images/page_bg_mobile.jpg) 50% 0 no-repeat;}
.ie8 .page {
  background-repeat: repeat-x;
}

/*html, body, .page {
  height: 100%;
}*/
h1, h2, h3, h4, h5, h6 {
  color: #735a2f;
  font-family: 'Merriweather Sans', serif;
  font-weight: 700;
}
p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset {

}

img {
  max-width: 100%;
  height: auto;
  width: auto;
}
video {
  height: auto;
  max-width: 100%;
}

/* Link Styles
-------------------------------------------------------------- */

a,
a:link,
a:visited {
  color: #4f3e20;
}

a:hover,
a:focus,
a:active,
a.active {}


/* Page titles
/-------------------------------------------------------------- */

h1.title {
  color: #735a2f;
  text-transform: uppercase;
}

body.front h1.title {}
.node-type-landing-page h1#page-title {
  display: none;
}


h2.block-title,
h3.block-title {
  color: #c16024;
  text-transform: uppercase;
}


/* Section Header
-------------------------------------------------------------- */
 #section-header {
  /*background: url(../images/branding_bg_mobile.jpg) 50% 0 no-repeat;*/
  /*height: 190px;*/
  margin-bottom: 10px;
}


/* - - - - User Zone - - - - */

#zone-user-wrapper {}
#zone-user {}
#region-user-first {}
.region-user-first-inner {}
#region-user-second {}
.region-user-second-inner {}


/* - - - - Branding Zone - - - - */

#zone-branding-wrapper {}
#zone-branding {

}
#region-branding {}
.region-branding-inner {}

.branding-data {}
.logo-img {}

.site-title {}
.site-title a {}

#region-branding-left .block-menu ul li {
  float: left;
  list-style: none;
  list-style-image: none;
}
#region-branding-left .block-menu ul li a {
  display: block;
  text-decoration: none;
  font-size: 11px;
}
#region-branding-left .block-menu ul li a,
#region-branding-left .block-menu ul li a:visited {

}
#region-branding-left .block-menu ul li a:hover,
#region-branding-left .block-menu ul li a:active,
#region-branding-left .block-menu ul li a:focus {
  color: #c16024;
}

/* - - - - Menu Zone - - - - */

#zone-menu-wrapper {}
#zone-menu {}
#zone-menu .block {
  margin: 0;
}
#region-menu {}
.region-menu-inner {}


/* - - - - Header Zone - - - - */
#zone-header-wrapper {}
#zone-header {}

#region-header-first {}
.region-header-first-inner {}

#region-header-second {}
.region-header-second-inner {}

/* - - - - Field Labels - - - - */
.node-type-magazine-issue .field-label {
  font-size: 1.25em;
}



/* Menus
-------------------------------------------------------------- */
.navigation {

}
ul.links li a,
ul.links li a:visited {

}
ul.links li a:hover,
ul.links li a:focus,
ul.links li a:active,
ul.links li a.active {

}

/* These menu styles are also located in default.css for desktop displays */

/* - - - - Main Menu | CPS-SuperFish - - - - */
.main-menu ul.menu  {

}
.main-menu ul.menu li {

}
.main-menu ul.menu li a,
.main-menu ul.menu li a:visited {

}
.main-menu ul.menu li a:hover,
.main-menu ul.menu li a:focus,
.main-menu ul.menu li a:active,
.main-menu ul.menu li a.active {

}
.main-menu ul.menu ul,
.main-menu ul.menu li.sfHover ul {
  top: 30px;
  width: 200px;
  background-color: #ddd; /* FOR DEVELOPMENT */
}

.main-menu ul.menu li.last {

}
.main-menu ul.menu ul li {

}
.main-menu ul.menu ul li.last {

}




/* - - - - Main Menu | Drupal Core - - - - */
ul#main-menu {

}
ul#main-menu li {

}
ul#main-menu li a,
ul#main-menu li a:visited {

}
ul#main-menu li a:hover,
ul#main-menu li a:focus,
ul#main-menu li a.active,
ul#main-menu li a:active {

}

/* - - - - Secondary Menu - - - - */
ul#secondary-menu {

}
ul#secondary-menu li {

}
ul#secondary-menu li a,
ul#secondary-menu li a:visited {

}
ul#secondary-menu li a:hover,
ul#secondary-menu li a:focus,
ul#secondary-menu li a:active,
ul#secondary-menu li a.active {

}

/* Superfish Module
Use this if you are using the SuperFish module instead of
the default system menu.
-------------------------------------------------------------- */

#zone-menu .block-superfish {}
#zone-menu .block-superfish h2.block-title {
  display: none;
}
ul.sf-menu li a,
ul.sf-menu li a:visited {
  text-decoration: none;
  padding: 5px 10px;
  font-family: 'Merriweather', serif;
  font-weight: 700;
  color: #4f3e20;
}

ul.sf-menu li a:hover,
ul.sf-menu li a:focus,
ul.sf-menu li a:active,
ul.sf-menu li a.active,
ul.sf-menu li.sfHover a.menuparent {

}

ul.sf-menu li ul {}
ul.sf-menu li li a,
ul.sf-menu li li a:visited {}

ul.sf-menu li li a:hover,
ul.sf-menu li li a:focus,
ul.sf-menu li li a:active,
ul.sf-menu li li a.active {}

ul.sf-menu {}
ul.sf-menu li {}
ul.sf-menu li ul {}
ul.sf-menu li ul li {}
ul.sf-menu li ul li.last {}

ul.sf-menu li.active-trail {}
ul.sf-menu li.sfHover,
ul.sf-menu li.active {}

ul.sf-menu li.active-trail {}
ul.sf-menu li.sfHover,
ul.sf-menu li.active {}


/* - - - - Slideout Mobile Menu - - - - */

#zone-mobile ul.menu {}
#zone-mobile ul.menu li {}
#zone-mobile ul.menu li ul {}
#zone-mobile ul.menu li ul li {}

#zone-mobile ul.menu li a,
#zone-mobile ul.menu li a:visited {}

#zone-mobile ul.menu li a:hover,
#zone-mobile ul.menu li a:focus,
#zone-mobile ul.menu li a:active,
#zone-mobile ul.menu li a.active {}


#zone-mobile .region-inner {
  position: absolute;
  z-index: 100;
  width: 100%;
}

/* - - - - Block Menu | Sidebar - - - - */

.menu-block-1 {

}
.menu-block-1 ul.menu {

}
.menu-block-1 ul.menu li {
  list-style: none;
  list-style-type: none;
  margin: 0;
  padding: 0;
  border-bottom: dotted 1px #ccc;
}
.menu-block-1 ul.menu li.first {
  border-top: dotted 1px #ccc;
}
.menu-block-1 ul.menu li.last {

}
.menu-block-1 ul.menu li a,
.menu-block-1 ul.menu li a:visited {
  padding: 5px 10px;
  display: block;
  text-decoration: none;
}
.menu-block-1 ul.menu li a:hover,
.menu-block-1 ul.menu li a:focus,
.menu-block-1 ul.menu li a:active {

}



/* Section Content
-------------------------------------------------------------- */
#section-content {

}


/* - - - - Banner - - - - */
#zone-banner-wrapper {

}
#zone-banner {
  background: #666;
}
#zone-banner .grid-12 {
  /* Overide default width  */
  /* and margin for banners */
  width: 100%;
  margin: 0;
}
#region-banner {

}
.region-banner-inner {

}


/* - - - - Preface - - - - */
#zone-preface-wrapper {

}
#zone-preface {
  background: #fff url(../images/bullet_divider.png) left bottom repeat-x;
  padding: 20px 0 10px 0;

}
#zone-preface .grid-12 {
  /* Overide default width  */
  /* and margin for banners */
  width: 100%;
  margin: 0;
}
#region-preface-first {

}
.region-preface-first-inner {
  padding: 0 10px;
}

#region-preface-second {

}
.region-preface-second-inner {
  padding: 0 10px;
}

#region-preface-third {

}
.region-preface-third-inner {

}



/* - - - - Content Zone - - - - */

#zone-content-wrapper {

}
#zone-content {
  background: #fff;
  padding: 20px 0;
}

#region-content {

}
.region-content-inner {
  padding: 0 20px;
}
#block-system-main {

}
#block-system-main .block-inner {

}
#region-content .block {
  margin-bottom: 20px;
}
.context-research #block-system-main {
  padding-bottom: 30px;
  background: #fff url(../images/bullet_divider.png) left bottom repeat-x;
  margin-bottom: 20px;
}


/* - - - - Blocks & Sidebars - - - - */

.block {

}
.block-inner {

}
.block .content {

}
h2.block-title {

}

/* - - - - Both Sidebars - - - - */

#region-sidebar-first .block,
#region-sidebar-second .block {
  margin: 0 0 20px 0;
}
#region-sidebar-first .block-inner,
#region-sidebar-second .block-inner {
  /*padding: 0px 10px;*/
}
#region-sidebar-first .block .content,
#region-sidebar-second .block .content {

}
#region-sidebar-first h2.block-title,
#region-sidebar-second h2.block-title {

}


/* - - - - Sidebar First - - - - */
#region-sidebar-first {

}
.region-sidebar-first-inner {

}
#region-sidebar-first .block {

}
#region-sidebar-first .block-inner {

}
#region-sidebar-first .block .content {

}
#region-sidebar-first h2.block-title {

}


/* - - - - Sidebar Second - - - - */
#region-sidebar-second {

}
.region-sidebar-second-inner {
}
#region-sidebar-second .block {

}
#region-sidebar-second .block-inner {

}
#region-sidebar-second .block .content {

}
#region-sidebar-second h2.block-title {

}

/* - - - - Sidebar Overide - - - - */
/* - - - - Omega margins - - - - - */

#region-sidebar-first.grid-3,
#region-sidebar-second.grid-3 {
  margin: 0;
  padding: 10px;
}

/* - - - - Postscript - - - - */

#zone-postscript-wrapper {

}
#zone-postscript {

}
#region-postscript-first {

}
.region-postscript-first-inner {

}

#region-postscript-second {

}
.region-postscript-second-inner {

}

#region-postscript-third {

}
.region-postscript-third-inner {

}
#region-postscript-fourth {

}
.region-postscript-fourth-inner {

}


/* Section Footer
-------------------------------------------------------------- */
#section-footer {

}
#zone-footer-wrapper {

}
#zone-footer {
  margin-top: 20px;
}
#region-footer-first {

}
.region-footer-first-inner {

}
#region-footer-second {

}
.region-footer-second-inner {

}
#region-footer-third {

}
.region-footer-third-inner {
  text-align: right;

}
#region-footer-fourth {

}
.region-footer-fourth-inner {

}

#section-footer a,
#section-footer a:link,
#section-footer a:visited {
  text-decoration: none;
  text-transform: uppercase;
  font-weight: bold;
  display: block;
}
#section-footer a:hover,
#section-footer a:focus,
#section-footer a:active {
}

#section-footer ul.menu {

}
#section-footer ul.menu li {
  list-style: none;
  list-style-image: none;
  margin-bottom: 5px;

}


/* - - - - Footer Blocks - - - - */
#section-footer .block {

}
#section-footer .block-inner {

}
#section-footer .block .content {

}
#section-footer h2.block-title {

}

.copyright {
  text-align: right;
  text-transform: uppercase;
}
.join-footer {
  width: 100%;
  margin: 10px 0;
}
.join-divider {
  margin-left: 150px;
  background: url(../images/bullet_divider.png) 50% repeat-x;
  height: 26px;
}
.join-footer a,
.join-footer a:link,
.join-footer a:visited {
  display: block;
  float: left;
  width: 85px;
  line-height: 26px;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14px;
  background: url(../images/header_bg_brown.png) left center no-repeat;
  text-align: center;
  padding-left: 20px;

}
.join-footer a:hover,
.join-footer a:focus,
.join-footer a:active {
   background: url(../images/header_bg_orange.png) left center no-repeat;
}

/* Forms
-------------------------------------------------------------- */


/* - - - - General Forms - - - - */

input.form-text {}
input.form-submit {}
input.form-checkbox {}
input.form-textarea {}
.grippie {}

.form-item {}
.form-type-textfield {}
.form-type-password {}



/* - - - - Search Block - - - - */

#block-search-form,
#search-block-form {
  float: right;
}
#block-search-form form { }
#block-search-form input.form-text,
#search-block-form input.form-text {
  height: 30px;
  margin: 0;
  border: #999 solid 1px;
  border-right: none;
  font-family: "Merriweather";
  text-transform: uppercase;
  color: #767f83;
}
#search-block-form input.form-submit,
#block-search-form input.form-submit {
  background: url(../images/search_button.png) 3px 2px no-repeat #fff;
  border: solid 1px #999;
  border-left: none;
  border-radius: 0;
  height: 30px;
  width: 25px;
  padding: 0;
  margin: 0;
  text-indent: -999px;
  overflow: hidden;

}
#search-block-form input.form-submit:hover,
#block-search-form input.form-submit:hover {
  background-position: 3px -33px ;
}
#search-block-form .form-item-search-block-form,
#search-block-form .form-actions,
#block-search-form .form-item-search-block-form,
#block-search-form .form-actions {
  float: left;
  margin-top: 1em;
  margin-bottom: 1em;
}



/* - - - - User Login - - - - */

#user-login {}

#user-login div.form-item-name {}
#user-login div.form-item-name .form-text {}
#user-login div.form-item-name div.description {}

#user-login div.form-item-pass {}
#user-login div.form-item-pass .form-text {}
#user-login div.form-item-pass div.description {}

#user-login .form-submit {}

#user-pass {}
#user-pass div.form-item-name {}
#user-pass div.form-item-name .form-text {}
#user-pass .form-submit {}


/* Drupal Messages
/-------------------------------------------------------------- */
.content-help {}
.content-help-inner {}
.help {}
.help-inner {}


/* Maintenance Page
/-------------------------------------------------------------- */


/* Misc
-------------------------------------------------------------- */

ul#socialmedia {
  margin: 10px 0;
  padding: 0;
  float: right;
}
ul#socialmedia li {
  list-style: none;
  float: left;
  padding: 0 2px;
  line-height: 22px;
  font-size: 12px;
  font-weight: bold;
}
ul#socialmedia li a {
  text-indent: -9999px;
  display: block;
  padding: 1px 11px;
  background: url(../images/social_sprite.png) 0 0 no-repeat;
}
ul#socialmedia li.social-facebook a {
  background-position: 0 0;
}
ul#socialmedia li.social-twitter a {
  background-position: -28px 0;
}
ul#socialmedia li.social-youtube a {
  background-position: -55px 0;
}

.flex-control-nav {
width: auto;
position: absolute;
bottom: 0;
right: 0;
text-align: right;
background: #e8f1f7;
border: solid 1px #fafbfc;
padding-left: 3px;
padding-right: 3px;
z-index: 10;
}
.flex-control-paging li {
  margin: 0 3px;
  line-height: 5em;
  overflow: hidden;
}
.flex-control-paging li a {
  background-color: #767f83;
  border-radius: 0;
  text-indent: -9999px;
}
.flex-control-paging li a.flex-active {
  background-color: #c16024;
}
.flexslider {
margin: 0 0 20px;
background: none;
border: 0;
-webkit-border-radius: 0;
-moz-border-radius: 0;
-o-border-radius: 0;
border-radius: 0;
box-shadow: 0;
-webkit-box-shadow: 0;
-moz-box-shadow: 0;
-o-box-shadow: 0;

}


ul#home-buttons {
  margin: 10px 0;
  padding: 0;
}
#home-buttons li {
  width: 30%;
  float: left;
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: center;
}
#home-buttons li.second {
  margin: 0 5%;
}
#home-buttons li a {
  display: block;
  background: #b1c8d1;
  text-decoration: none;
  text-transform: uppercase;
  line-height: 2.5em;
}
#home-buttons li a:hover,
#home-buttons li a:focus {
  background: #735a2f;
  color: #fff;
}


/*Magazine Preview on Home Page */
.block-magazine-current-issue-block {
  margin-bottom: 20px;
}
.current-issue-title {
  background: url(../images/header_bg_orange.png) left center no-repeat;
  color: #fff;
  text-transform: uppercase;
  width: 60%;
  font-size: 14px;
  padding: 5px 1% 5px 9%;
  float: left;
}
.current-issue-issue {
  float: left;
  text-align: center;
  width: 25%;
}
.current-issue-image img {
  width: 100%;
  height: auto;
}
.current-issue-content {
  background-color: #dde8ef;
  position: relative;
  clear: left;
}
.current-issue-content-inner {
  padding: 25px 0 55px 25px;
}
.current-issue-join {
  position: absolute;
  bottom: 0;
  left: 0;
  background: #b1c8d1;
  color: #c16024;
  width: 100%;
  z-index: 2;
}
.current-issue-join a {
  text-decoration: none;
  display: block;
  padding: 10px 25px;
  color: #c16024;
  font-size: 11px;
}
.current-issue-join a span {
  font-size: 17px;
  display: block;
  text-transform: uppercase;
}
.viewmore,
.more-link,
.current-issue-viewmore {
  text-align: right;
  margin: 10px 0;
}

.more-link a,
.current-issue-viewmore a {
  background: #b1c8d1 url(../images/carrot.png) 95% 50% no-repeat;
  color: #4f3e20;
  padding: 5px 30px 5px 10px;
  display: block;
  width: 140px;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
  float: right;
}
.current-issue-viewmore a span {
  color: #fff;
}
.current-issue-viewmore a:hover,
.current-issue-viewmore a:focus,
.more-link a:hover,
.more-link a:focus {
  background-color: #dde8ef;
}

/* Past Issue View */
.past-issues .views-row {
  min-height: 220px;
  margin-bottom: 20px;
}

.past-issues .views-row .views-field-field-cover-image {
  float: left;
  margin: 0 10px;
}

.past-issues .views-field-view-node {
  float: right;
  margin-left: 10px;
}

.past-issues .views-field-nothing {
  float: right;
}

.past-issues .views-field-title-1 {
  float: right;
}

.past-issues .clear-both {
  clear: both;
}



/*Lives / In Memoriam*/
/*-----------------------------------------------------------*/
.in-memoriam-block {
  font-size: 11px;
}

.in-memoriam-block strong {
  font-size: 12px;
}

.in-memoriam-block .views-row {
  float: left;
  margin: 10px 0.5%;
  background: #dde8ef;
  width: 32%;
  height: 260px;
}

.in-memoriam-block .views-row-2 {

}
.in-memoriam-block .views-row .content-inner {
  padding: 10px;
  line-height: 1.25em;
}
.in-memoriam-block .views-row img {
  border: solid 1px #beb8ae;
  width: 99%;
  height: auto;
}
.region-content h2.block-title,
.block-in-memoriam-block h2.block-title {
  background: #dde8ef;
  text-transform: uppercase;
  padding: 15px 10px 10px 30px;
}
.block-in-memoriam-block {
  margin-bottom: 20px;
}


/* Explore Home Page Block / MiniPanel
-----------------------------------------------------------*/

.block-explore-home-page-panel {
  margin-bottom: 20px;
}

.block-explore-home-page-panel .panel-display {
  border: dotted 1px #b2ab9e;
  padding: 20px 10px 20px 0;
}
.block-explore-home-page-panel h2.block-title {
  background: url(../images/header_bg_brown.png) left center no-repeat;
  color: #fff;
  text-transform: uppercase;
  padding: 15px 10px 10px 30px;
  width: 60%;
}
.block-explore-home-page-panel .panel-2col .panel-col-first {
  width: 100%;
}

.block-explore-home-page-panel .panel-2col .panel-col-last {
  width: 100%;
}
.menu-name-menu-research-resources {

}
.menu-name-menu-research-resources ul.menu {
  padding: 0;
  margin: 0;
}

.menu-name-menu-research-resources ul.menu li,
.block-menu-menu-research-resources ul.menu li {
  padding: 0;
  margin: 0;
  list-style: none;
  list-style-image: none;
}
.menu-name-menu-research-resources ul.menu li a,
.block-menu-menu-research-resources ul.menu li a {
  display: block;
  font-size: 11px;
  padding: 10px 10px 10px 30px;
  text-transform: uppercase;
  text-decoration: none;
  font-family: "Merriweather Sans";
  font-weight: bold;
}
.menu-name-menu-research-resources ul.menu li a:link,
.menu-name-menu-research-resources ul.menu li a:visited,
.block-menu-menu-research-resources ul.menu li a:link,
.block-menu-menu-research-resources ul.menu li a:visited {
    color: #735a2f;
    background: transparent;
}

.menu-name-menu-research-resources ul.menu li.even,
.block-menu-menu-research-resources ul.menu li.even{
  background: url(../images/tr_bg.png) 0 0 repeat;
}

}
.menu-name-menu-research-resources ul.menu li a:hover,
.menu-name-menu-research-resources ul.menu li a:focus,
.menu-name-menu-research-resources ul.menu li a:active {
  color: #fff;
  background: #735a2f;
}

.explore-buttons ul {
  padding: 0;
  margin: 0;
}
.explore-buttons ul li {
  margin: 0 0 20px 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
  text-transform: uppercase;
  background-color: #767f83;
}
.explore-buttons ul li a {
  display: block;
  color: #fff;
  text-decoration: none;
  font-size: 24px;
  line-height: 24px;
  height: 100%;
  padding: 10px;
}
.explore-buttons ul li.three a {
  font-size: 18px;
}
.explore-buttons ul li a:hover {
  background: #735a2f;
  color: #fff;
}
.explore-buttons ul li a span {
  font-size: 12px;
  line-height: 12px;
}

.block-explore-home-page-panel .explore-buttons ul li {
  margin: 0 0 20px 0;
  background-color: #767f83;
}



/* Zebra Stripes for tables */
tr.even td {
  background: url(../images/tr_bg.png) 0 0 repeat;
}





/* Video Library Block
- - - - - - - - - - - - - - - - - - - - - - - - - - - -*/

.block-video-library-block .views-row,
.video-library-page .views-row {
  float: left;
  margin: 20px 0;
  position: relative;
  width:46%;
  min-height: 350px;
}
.video-library-page .views-row {
  margin: 10px;
}
.block-video-library-block .views-row-first {
  margin-right: 20px;
  overflow: hidden;
}
.block-video-library-block .views-row img,
.video-library-page .views-row img {
  width: 100%;
  height: auto;
}
.video-text {
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: #c16024;
  color: #fff;
}
.video-text-inner {
  padding: 20px;
}
.video-text a {
  color: #fff;
  text-decoration: none;
  font-weight: bold;
}
.video-link {
  text-align: right;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.video-link a {
  display: block;
  padding: 80px 20px 0 0;
  height: 100%;
}

.block-video-library-block .views-row .views-field-title {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 10px;
  background: #c16024;
  color: #fff;
  display: none;
  overflow: hidden;
}
.block-video-library-block .views-row:hover .views-field-title,
.block-video-library-block .views-row:hover .video-text,
.video-library-page .views-row:hover .video-text {
  display: block;
}
.block-video-library-block .more-link,
.video-library-page .more-link {
  clear: left;
  padding: 10px 0;
}


/*Home Page Callouts
---------------------------------------------------*/
.callout {
  position: relative;
}
.callout strong {
  text-transform: uppercase;
}
.callout a.viewmore {
  position: absolute;
  bottom: 0;
  right: 0;
  display: block;
  width: 40px;
  font-size: 11px;
  text-decoration: none;
  text-transform: uppercase;
  text-align: right;
  padding: 1px 20px 0px 25px;
  background: url(../images/viewmore_bg.png) center left no-repeat;
  font-weight: bold;
  margin: 0;
}
.callout a.viewmore:hover {
  background: #dde8ef;
}
.callout-inner {
  padding: 10px;
}
.callout-skimuseums {
  background: #e3dcc9 url(../images/skimuseums.jpg) top center no-repeat;
  color: #4f3e20;
  text-transform: uppercase;
  font-weight: bold;
  height: 160px;
}
.callout-skimuseums .callout-inner {
  padding-top: 108px;
  font-size: 15px;
  line-height: 1em;
}
.callout-artposters {
  background: #b1c8d1 url(../images/artposters.jpg) top right no-repeat;
  color: #4f3e20;
  text-transform: uppercase;
  font-weight: bold;
  height: 184px;
  border: solid 1px #b1c8d1;
}
.callout-artposters .callout-inner {
  padding-top: 130px;
  font-size: 22px;
  line-height: 1em;

}
.callout-aboutus {
  background: #ebf4fa url(../images/aboutus.jpg) bottom center no-repeat;
  color: #4f3e20;
  height: 208px;
  font-size: 11px;
}
.callout-aboutus strong {
  color: #c16024;
}
.callout-events {
  background: #dde8ef url(../images/ishaevents.jpg) top right no-repeat;
  color: #4f3e20;
  /*height: 130px;*/
  font-size: 11px;
}
.callout-events .callout-inner {
  width: 45%;
}
.callout-events a.viewmore {
  width: 75px;
}
.callout-spotlight {
  background: #dde8ef;
  color: #4f3e20;
  height: 130px;
  font-size: 11px;
  /*margin-bottom: 20px;*/
}
.callout-spotlight .callout-inner {
  width: 46%;
  padding: 10px 0 10px 10px;
  float: left;
}
.callout-spotlight h3 {
  line-height: 1em;
}
.callout-spotlight a.viewmore {
  width: 75px;
}
.view-history-spotlight.view-display-id-block {
  background-color: #dde8ef;
}
.view-history-spotlight a.viewmore,
.view-history-spotlight .more-link a {
  display: block;
  font-size: 11px;
  text-decoration: none;
  text-transform: uppercase;
  text-align: right;
  padding: 1px 20px 0px 25px;
  background: url(../images/viewmore_bg.png) center left no-repeat;
  font-weight: bold;
  float: right;
  position: relative;
  white-space: nowrap;
  margin:0;
}
.callout-spotlight .callout-image {
  width: 44%;
  float: right;
  height: 100%;
  background-color: #ebf4fa;
}
.callout-spotlight .callout-image img {
  width: 100%;
  height: auto;
}
.banner-ad {
  line-height: 20em;
  text-align: center;
  background: #ddd;
  border: solid 1px #ccc;
}
.callout-support {
  background: #f2f6f8 url(../images/support.jpg) 85% 50% no-repeat;
  color: #4f3e20;
  font-size: 12px;
}
.callout-support strong {
  color: #c16024;
}
.callout-support .callout-inner {
  width: 50%;
}
.callout-support a.viewmore {
  width: 95px;
  white-space: nowrap;
}
.ie8 .callout-support a.viewmore {
  font-size: 9px;

}
.view-partners,
.block-sponsors-block-1 {
  padding-bottom: 30px;
  background: #fff url(../images/bullet_divider.png) left bottom repeat-x;
}

.block-sponsors-block-1,
.block-sponsors-block-2,
.block-sponsors-block-3,
.block-sponsors-block-4 {
  margin-bottom: 20px;
}

.view-sponsors h2 {
  background-color: #dde8ef;
  color: #c16024;
  text-transform: uppercase;
  font-size: 17px;
  padding: 20px;
  margin: 0 0 10px 0;
  text-align: center;
}
.block-sponsors-block-4 h2 {
  background-color: #767f83;
  color: #fff;
  padding: 10px 20px;
  margin-bottom: 10px;
  }
.become-a-sponsor {
  margin-bottom: 10px;
  text-align: center;
}
.become-a-sponsor a {
  display: block;
  line-height: 65px;
  text-transform: uppercase;
  color: #fff;
  text-decoration: none;
  font-size: 11px;
  background: url(../images/carrot_blue.png) 90% 50% no-repeat;
}
.become-a-sponsor a:hover {
  background-color: #dde8ef;
  color: #735a2f;
}

.become-a-sponsor .sponsor-inner  {
  /*margin-left: 5px;*/
  background-color: #735a2f;
  height: 65px;
}
.sponsor-title,
.become-a-sponsor {
  float: left;
  width: 100%;
}
.sponsor-title .sponsor-inner,
.become-a-sponsor .sponsor-inner {
  margin: 0;
}

.view-sponsors {

}
.view-sponsors table {
  background-color: #dde8ef;
  border: solid 10px #dde8ef;
  clear: left;
}
.view-sponsors table tbody,
.view-sponsors table tr,
.view-sponsors table tr td {
  border: none;
}
.partners .views-row-even,
.view-sponsors tr.even td {
  background: #dde8ef;
  padding: 8px;
}
.partners .views-row-odd,
.view-sponsors tr.odd td {
  padding: 8px;
  background-color: #f2f6f9;
}
.sponsors-corp .views-row {
  width: 105px;
  height: 105px;
  float: left;
  background-color: #dde8ef;
  margin: 5px 10px 5px 0;
}
.sponsors-corp img {
  margin: 7px;
}
.partners ul,
.partners ul li {
  margin: 0;
  padding: 0;
}
.partners .views-field-field-partner-location {
  font-size: 11px;
}
.block-views-sponsors-block-4 h2.block-title {
  color: #735a2f;

}

/* Staff Pages
---------------------------------------------------*/
.view-staff {

}
.view-staff .views-row {
  float: left;
  width: 31%;
  margin: 10px 1%;
  text-align: center;
  background-color: #dde8ef;
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
}
.view-staff .views-row img {
  width: 100%;
  height: auto;
}
.view-staff .views-row a {
  display: block;
}
.staff-name {
  padding: 5px 10px;
  text-align: left;
}
.view-staff .attachment-after {
  clear: both;
}
.block-views-staff-block-1 .views-row {
  width: 31%;
}
.block-views-staff-block-1 .block-title {
  margin: 10px 2% 10px 1%;
  background-color: #dde8ef;
  padding: 8px 20px;
}


/*Article Styles
-------------------------------------------------*/
.article-list {
  margin-bottom: 20px;

}
.article-row,
.issue-row {
  margin: 10px 0 20px 0;
}
.article-row-inner {

}
.article-image {
  float: left;
  width: 25%;
}
.article-image img {
  width: 100%;
  height: auto;
}
.article-content {
  float: left;
  width: 72%;
  margin-left: 3%;
}
.article-row h2 a,
.article-row h3 a,
.issue-row h2 a,
.issue-row h3 a {
  color: #c16024;
  text-decoration: none;
}
.article-row .viewmore,
.issue-row .viewmore {
  padding: 5px 0;
}







.flexslider .slides img {
  height: auto;
}


/*Memberships*/
.view-membership {

}
.view-membership .views-row {
  float: left;
  width: 100%;
  margin: 20px 0;
}
.view-membership .view-mode-membership {
  padding: 0 10px;
  margin: 0 10px;
}
.view-membership .group_membership_wrapper {
  padding: 20px;
  margin: 0;
  border: dotted 1px #735a2f;
  border-top: solid;
}
.view-membership h2 {
  background: url(../images/header_bg_brown.png) left center no-repeat;
  color: #fff;
  text-transform: uppercase;
  padding: 10px 10px 5px 30px;
  margin: 0;
}



.view-posters-art-and-more .views-row {
  float: left;
  text-align: center;
  width: 46%;
  margin: 10px 1%;
  min-height: 220px;
}

.view-mode-colorbox .group-left,
.view-mode-colorbox .group-middle {
  width: 46%;
  margin: 10px 1%;
  float: left;
}
.flex-direction-nav a {
  line-height: 40px;
  color: #333;
}

.translate-message {
  float: right;
  clear: right;
}


/* jQuery UI Accordion Stuff */
.ui-icon {
  display: inline-block;
  width: 16px;
  height: 16px;
  text-indent: -99999px;
  overflow: hidden;
  background-repeat: no-repeat;
}

.ui-state-active .ui-icon {
  background-image: url(../images/png-1.png);
  background-position: -64px -16px;
}

.ui-state-default .ui-icon {
  background-image: url(../images/png.png);
  background-position: -32px -16px;
}

.ui-helper-reset {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  line-height: 1.3;
  text-decoration: none;
  font-size: 100%;
  list-style: none;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
  border: 1px solid #d3d3d3;
  background: #e6e6e6 url(images/ui-bg_glass_75_e6e6e6_1x400.png) 50% 50% repeat-x;
  font-weight: normal;
}

.ui-helper-reset {
  padding: 5px;
}


.ui-widget-content {
  border: 1px solid #aaa;
  background: #fff url(images/ui-bg_flat_75_ffffff_40x100.png) 50% 50% repeat-x;
  color: #735a2f;
}

#specialOffer li,
#login-block li {
  list-style-type: none;
}

div#specialOffer ul li a,
#login-block ul li a {
  width: 93%;
  min-height: 75px;
  background-color: #c16024;
  color: #fff;
  line-height: 24px;
  font-size: 24px;
  padding: 10px;
  color: #fff;
  text-decoration: none;
  display: block;
}

#login-block ul li a {
  background: #767f83;
  min-height: 54px;
}

div#specialOffer ul li a span,
#login-block ul li a span {
  font-size: 12px;
  line-height: 12px;
}

div#specialOffer ul li a:hover {
  background-color: #735a2f;
}

ul.menu li.leaf a {
  color: #735a2f;
}

.button,
.user-welcome {
  background-color: #767f83;
  color: #fff;
  line-height: 35px;
  color: #fff;
  text-decoration: none;
  display: block;
}
.button a {
  color: #fff;
  text-decoration: none;
  padding: 10px;
}
.button:hover {
  background-color: #735a2f;
}

.button span,
#login-block ul li a span {
  font-size: 12px;
  line-height: 12px;
}

.button.orange {
  background: #c16024;
  text-align: center;
}

.button.orange:hover {
  background: #735a2f;
}

.user-welcome h2 {
  color: #fff;
  padding: 10px;
  font-weight: normal;
  margin-bottom: 0;
  padding-bottom: 0;
}

.user-welcome a {
  color: white;
  text-decoration: none;
}

.user-welcome a:hover {
  text-decoration: underline;
}

.user-welcome .views-field-nothing {
  margin-top: -10px;
  margin-left: 10px;
}

.node-type-article .field.field-name-body {
    padding-top: 15px;
}

input#edit-panes-payment-payment-method-authorizenet-simdpm {
    display: none;
}

/* New at Ski History - Home page */

.front .block-views-explore-articles-block-1 .views-row-even {
      background: url(../images/tr_bg.png) 0 0 repeat;
}

.front .block-views-explore-articles-block-1 .views-row a {
    font-size: 11px;
    padding: 10px 10px 10px 30px;
    text-transform: uppercase;
    text-decoration: none;
    font-family: "Merriweather Sans";
    font-weight: bold;
    display: block;
}

/*-------Join Page hide price for recurring renewal.  -----*/

.page-node-32 .uc-product-19069 span.uc-price {
  display: none;
}

/*-------Poll styles -----*/

.poll {
    font-size: 20px;
    border-top:2px solid;
    margin-top:20px;
}

/*--------- Hiding price on specific page -------------*/

.page-node-19082 span.uc-price,
.page-node-19082 span.uc-price-label {
  display:none;
}

.page-node-19272 span.uc-price,
.page-node-19272 span.uc-price-label {
  display:none;
}

.page-node-20028 span.uc-price,
.page-node-20028 span.uc-price-label,
.page-node-20028 .description {
    display: none;
} {
  display:none;
}

.page-node-20029 span.uc-price,
.page-node-20029 span.uc-price-label,
.page-node-20029 .description {
  display:none;
}

.page-node-19286 span.uc-price,
.page-node-19286 span.uc-price-label,
.page-node-19286 .form-item-attributes-11 .description {
  display:none;
}

.page-node-19290 span.uc-price,
.page-node-19290 span.uc-price-label,
.page-node-19290 .form-item-attributes-11 .description {
  display:none;
}

.page-node-19318 span.uc-price,
.page-node-19318 span.uc-price-label,
.page-node-19318 .form-item-attributes-11 .description {
  display:none;
}

.page-node-32 .uc-price {
    display: none;
}

/* -------- Online Magazine -------- */

.node-type-online-magazine .ds-3col-stacked-fluid.group-one-sidebar > .group-middle {
    width: 70%;
    padding-left: 20px;
}

.node-type-online-magazine .field-item.even {
    padding: 10px 0px;
}

.node-type-online-magazine .field-name-field-cover-image {
    float: left;
    width: 50%;
    padding-right: 20px;
}

.node-type-online-magazine .ds-3col-stacked-fluid > .group-footer {
    clear: both;
    border-top: 1px solid #ccc;
    padding-top: 20px;
}

.node-type-online-magazine h4 a:link {
  font-size:1.5em;
  text-decoration: none;
}

/* ---- Ski Museum Guide ---- */

.museum-listing {
    padding: 20px;
    margin: 10px 0px;
    background: #f2f6f8;
}

.museum-listing span.city {
  text-transform: uppercase;
  font-weight: bold;
  color: #333;
}

.museum-listing h4{
  text-transform: uppercase;
}

.view-ski-museum-guide h3 {
    font-size: 2.3em;
    padding: 20px 0 0 0;
    color: #c16024;
}
